gps_cards_balance:
  path: /cards/{publicToken}/balance
  controller: App\Controller\OperationController::balance
  methods: [ GET ]

gps_cards_balance_transfer:
  path: /cards/balance-transfer
  controller: App\Controller\OperationController::balanceTransfer
  methods: [ POST ]

gps_transaction_void:
  path: /cards/{publicToken}/transactions/{transaction}
  controller: App\Controller\OperationController::transactionVoid
  methods: [ DELETE ]

gps_cards_load:
  path: /cards/{publicToken}/load
  controller: App\Controller\OperationController::load
  methods: [ POST ]

gps_cards_unload:
  path: /cards/{publicToken}/unload
  controller: App\Controller\OperationController::unload
  methods: [ POST ]

gps_cards_activate:
  path: /cards/{publicToken}/activate
  controller: App\Controller\OperationController::activate
  methods: [ PUT ]

gps_phone_activation:
  path: /cards/{publicToken}/phone/activation
  controller: App\Controller\OperationController::phoneActivation
  methods: [ POST ]